CVE-2009-3067

Metadata

CVE-2009-3067
4.3
packetstormsecurity.org
2009-09-03
2017-06-06 20:20

Description

Cross-site scripting (XSS) vulnerability in index.php in Reservation Manager allows remote attackers to inject arbitrary web script or HTML via the resman_startdate parameter.

Related Vulnerabilities